1.0.0:
    - "Transfer vendor ownership. Adrenth.Redirect -> Vdlp.Redirect"
    - 20180718_0001_create_tables.php
    - 20180831_0002_upgrade_from_adrenth_redirect.php
1.1.0: "Redirect rules are now being cached (if caching enabled) -- See: https://github.com/vdlp/oc-redirect-plugin/issues/1"
1.2.0: "Add extra filters to the Redirects overview -- See: https://github.com/vdlp/oc-redirect-plugin/pull/5"
1.3.0:
    - "Add support for ignoring query parameters -- See: https://github.com/vdlp/oc-redirect-plugin/issues/6"
    - 20181019_0003_add_ignore_query_parameters_to_redirects_table.php
1.4.0: "Code dusting and improvements to the redirect list view"
1.4.1:
    - "Add extra statistics database index to improve performance"
    - 20181117_0004_add_redirect_timestamp_crawler_index_on_clients_table.php
1.4.2:
    - "Add extra statistics database index to improve performance (Statistics dashboard)"
    - 20181117_0005_add_month_year_crawler_index_on_clients_table.php
1.4.3:
    - "Fix thrown BindingResolutionException on redirecting"
1.4.4:
    - "Fixes a redirect loop bug which might occur after renaming content pages"
1.4.5:
    - "Fixes critical issue with ignoring query parameters"
1.5.0:
    - "Bugfixes and added more extensibility support -- See: https://github.com/vdlp/oc-redirect-plugin/releases/tag/1.5.0"
1.6.0:
    - "Minor UI additions and added new Match Type: Regular Expressions! -- See: https://github.com/vdlp/oc-redirect-plugin/releases/tag/1.6.0"
    - 20190404_0006_add_description_to_redirects_table.php
1.7.0:
    - "Bugfixes and code improvements -- See: https://github.com/vdlp/oc-redirect-plugin/releases/tag/1.7.0"
1.8.0:
    - "Add CLI command for publishing redirects -- See: https://github.com/vdlp/oc-redirect-plugin/releases/tag/1.8.0"
1.8.1: "Fix critical issue regarding regular expression redirects"
1.9.0: "Add setting for enabling/disabling automatic creation of redirects -- See: https://github.com/vdlp/oc-redirect-plugin/releases/tag/1.9.0"
1.10.0:
    - "Improve statistics performance -- See: https://github.com/vdlp/oc-redirect-plugin/releases/tag/1.10.0"
    - 20190704_0007_add_timestamp_crawler_index_on_clients_table.php
1.10.1:
    - "This fixes an issue where redirects will fail to work when the redirects.csv file does not have the write permission -- See: https://github.com/vdlp/oc-redirect-plugin/releases/tag/1.10.1"
1.10.2:
    - "Fixes a fatal error when running TestLab -- See: https://github.com/vdlp/oc-redirect-plugin/releases/tag/1.10.2"
